[root]
schranka=1
format=1
ftp=http://screenmaker.org
color=-1
user=
password=
directory=
kvalita=6
link=0
output=

[klavesy]
klavesa1=17
klavesa_draw1=Ctrl
klavesa2=112
klavesa_draw2=F1
klavesa3=17
klavesa_draw3=Ctrl
klavesa4=113
klavesa_draw4=F2
